<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.xunmei.core.resumption.mapper.AppResumptionTaskDataRemarkimgMapper">
    <sql id="tableName">
        t_app_resumption_task_data_remarkimg
    </sql>

    <sql id="baseColumn">
        id,task_id,task_data_id,remark_id,img_path
    </sql>

</mapper>